function book(){
       if(document.form1.name.value==""||document.form1.name.value.length<2||document.form1.name.value.length>5){
           alert('请输入你的姓名！姓名必须是2-5个字');
           document.form1.name.focus();
           return false;
       }
       if(document.form1.dianhua.value==""){
           alert('请输入你的电话号码');
           document.form1.dianhua.focus();
           return false;
       }
       if(document.form1.dianhua.value.length<7||document.form1.dianhua.value.length>13){
           alert('你输入的电话号码不正确');
           document.form1.dianhua.focus();
           return false;
       }
        pattern = /^([a-zA-Z0-9_-])+(\.([a-zA-Z0-9_-])+)*@([a-zA-Z0-9_-])+(\.([a-zA-Z0-9_-])+)+$/;
	if (document.form1.email.value==""){
		alert("对不起，Email不能为空");
		document.form1.email.focus();
	return false;
	}
	if (!pattern.test(document.form1.email.value)){
		alert("对不起，邮箱格式不正确");
		document.form1.email.focus();
	return false;
	}
     if(document.form1.content.value==""){
           alert('请输入您的宝贵意见');
           document.form1.content.focus();
           return false;
       }
     if(document.form1.content.value.length<2||document.form1.content.value.length>255){
           alert('请输入您的宝贵意见！文字不能大于255个字');
           document.form1.content.focus();
           return false;
       }
   }